/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "스마트 스캔";
"welcome.description.healthcheck" = "단 한 번의 클릭으로 Mac의 저장 공간 및 보안 상태를 확인하십시오.";
"welcome.description.healthcheck.Lite" = "단 한 번의 클릭으로 Mac의 저장 공간 및 진단 결과 확인하십시오.";
"welcome.description.healthcheck.onlinebuild" = "단 한 번의 클릭으로 Mac의 저장 공간, 진단 결과 및 응용 프로그램을 확인하십시오.";
"welcome.button.scan" = "검색";
"welcome.label.scanning" = "스마트 스캔을 수행하는 중... 완료하는 데 몇 분 정도 걸릴 수 있습니다.";
"welcome.button.scanstop" = "취소";
"welcome.cancelscan.stop" = "중지";
"welcome.cancelscan.continue" = "계속";
"welcome.cancelscan.title" = "스캔 프로세스를 마치기 전에 중지하시겠습니까?";
"welcome.cancelscan.description" = "스캔을 중단하면 스캔 결과가 삭제됩니다.";
"welcome.label.scanningfile" = "검색 중...";

//to clean
"toClean.label.completetitle" = "스캔 완료됨";
"toClean.label.completedesciprion" = "스마트 스캔에는 %@개 권장 사항이 있습니다.";
"toClean.label.completedesciprionSingle" = "스마트 스캔에는 %@개 권장 사항이 있습니다.";
"toClean.storage.title" = "저장 공간";
"toClean.safety.title" = "진단";
"toClean.application.title" = "응용 프로그램";
"toClean.cleanablefiles.title" = " 복구 가능한 공간: %@";
"toClean.potentialissues.title" = "권장 사항: %@ 개 조치";
"toClean.singlepotentialissue.title" = "권장 사항: %@ 개 조치";
"toClean.singleapptomanaged.title" = "잠재적으로 제거 가능: %@ app";
"toClean.appstomanaged.title" = "잠재적으로 제거 가능: %@ apps";
"toClean.junk.item" = "정크 파일";
"toClean.big.item" = "큰 파일";
"toClean.duplicate.item" = "중복 파일";
"toClean.safetysoftware.item" = "Trend Micro 바이러스 백신 소프트웨어";
"toClean.VPNsoftware.item" = "개인 정보 보호";
"toClean.VPNsoftware.VPN.item" = "Trend Micro VPN";
"toClean.adware.item" = "보안 위험: 애드웨어";
"toClean.freedownload.btn" = "무료 다운로드";
"toClean.safetysoftware.none.item" = "없음";
"toClean.safetysoftware.open.item" = "열기";
"toClean.latestos.item" = "사용 가능한 OS 업데이트";
"toClean.islatestos.item" = "최신 버전";
"toClean.notlatestos.item" = "버전 %@";
"toClean.apprecentuse.item" = "최근에 사용되지 않은 앱";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "시스템 및 앱 취약성";
"toClean.appvulnerable.number.item" = "macOS 및 %@ 앱";
"toClean.appupgradable.item" = "사용 가능한 업그레이드";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "세부 정보 보기";
"toClean.label.notscanned" = "스캔되지 않음";
"toClean.fix.btn" = "제거";
"toClean.noneFix.btn" = "없음";
"toClean.installos.btn" = "설치하다";
"toClean.notlatestos.noitem" = "없음";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "검색 시작";

"first.title" = "지금 스마트 스캔 사용하기";
"first.subtitle" = "클릭 한 번으로 Mac의 저장 공간, 최적화 및 응용 프로그램 개선 방법을 확인할 수 있습니다.\n다음 목록을 사용하여 검색을 원하는 대로 조정하고 %@에서 필요에 맞게 선택 사항을 업데이트하십시오.";
"first.subtitle.preference" = "기본 설정";

"smartscan.item.safety" = "시스템 확인";
"toClean.startup.item" = "시작 항목 사용";
"toClean.similarphoto.item" = "유사 사진";

"smartscan.scanning.step" = "%@/3단계";
"smartscan.scanning.step.Lite" = "%@/2단계";
"smartscan.scanning.title" = "검색 중 %@:";

"smartscan.scanning.wait.safety" = "다음 순서는 진단입니다.";
"smartscan.scanning.wait.app" = "다음 순서는 응용 프로그램입니다.";

"smartscan.scanning.total" = "%ld%% 완료";

"welcome.cancelscan.skip" = "건너뛰기";

"preference.smartscan.tip" = "스마트 스캔을 원하는 대로 조정하려면 아래 목록을 사용하십시오.";
